=== debian/watch ===
version=4

http://sf.net/ffhevc/ ffhevc-(.*)@ARCHIVE_EXT@
