## ffhevc-dmo 4.4.8

=== debian/changelog ===
ffhevc-dmo (4.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2023 13:15:52 +0200

ffhevc-dmo (4.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:47:51 +0100

ffhevc-dmo (4.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jul 2022 07:00:34 +0200
