=== debian/watch ===
version=4

https://sourceforge.net/projects/ffhevc/files/ \
(?:.*)ffhevc-@ANY_VERSION@@ARCHIVE_EXT@/download
