## ffhevc-dmo 4.6.1

=== debian/changelog ===
ffhevc-dmo (4.6.1-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2025 17:48:28 +0200

ffhevc-dmo (4.6.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 09:09:33 +0200

ffhevc-dmo (4.5.19-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2025 15:04:42 +0100

ffhevc-dmo (4.5.18-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jan 2025 16:16:50 +0100

ffhevc-dmo (4.5.16-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2024 16:59:02 +0100

ffhevc-dmo (4.5.15-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Dec 2024 09:18:23 +0100

ffhevc-dmo (4.5.14-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.
  * debian/copyright Update upstream email address

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Dec 2024 09:34:05 +0100

ffhevc-dmo (4.5.9-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Nov 2024 09:08:15 +0100

ffhevc-dmo (4.5.6-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:18:46 +0100

ffhevc-dmo (4.5.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 15:53:34 +0100

ffhevc-dmo (4.5.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Sep 2024 08:51:56 +0200
