=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Homepage: https://ffhevc.teambelgium.net/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
 
 Package: ffhevc
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer
+Depends: ${misc:Depends}, bc, ffmpeg, mplayer, gpac,
 Description: Shell script which makes it easy to encode DVDs to H.265/HEVC
  ffhevc is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to H.265/HEVC video using the
