=== debian/watch ===
version=4

opts=repack \
https://sf.net/ffhevc/ ffhevc-@ANY_VERSION@@ARCHIVE_EXT@
