## ffhevc-dmo 4.6.3

=== debian/changelog ===
ffhevc-dmo (4.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Oct 2025 15:41:51 +0100
