=== debian/watch ===
version=4

https://sf.net/ffhevc/ \
ffhevc-@ANY_VERSION@@ARCHIVE_EXT@
