## ffhevc-dmo 4.6.4

=== debian/changelog ===
ffhevc-dmo (4.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2025 08:54:28 +0100
