## ffhevc-dmo 4.6.10

=== debian/changelog ===
ffhevc-dmo (4.6.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Nov 2025 00:08:12 +0100
