## ffhevc-dmo 4.6.11

=== debian/changelog ===
ffhevc-dmo (4.6.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Nov 2025 09:14:03 +0100
