## ffhevc-dmo 4.6.12

=== debian/changelog ===
ffhevc-dmo (4.6.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 14:21:39 +0100
