## ffhevc-dmo 4.6.13

=== debian/changelog ===
ffhevc-dmo (4.6.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Dec 2025 13:24:09 +0100
