## ffhevc-dmo 4.6.14

=== debian/changelog ===
ffhevc-dmo (4.6.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Dec 2025 00:23:54 +0100
