## ffhevc-dmo 4.6.15

=== debian/changelog ===
ffhevc-dmo (4.6.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2025 08:29:02 +0100
