=== debian/watch ===
Version: 5

Source: https://sf.net/ffhevc/
Matching-Pattern: ffhevc-@ANY_VERSION@@ARCHIVE_EXT@
