## ffhevc-dmo 4.6.16

=== debian/changelog ===
ffhevc-dmo (4.6.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jan 2026 16:43:15 +0100
