## ffhevc-dmo 4.6.17

=== debian/changelog ===
ffhevc-dmo (4.6.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jan 2026 14:34:57 +0100
