## ffhevc-dmo 4.6.18

=== debian/changelog ===
ffhevc-dmo (4.6.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2026 14:32:32 +0100
