## ffhevc-dmo 4.6.19

=== debian/changelog ===
ffhevc-dmo (4.6.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Feb 2026 07:46:26 +0100
