## ffhevc-dmo 4.7.0

=== debian/changelog ===
ffhevc-dmo (4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer dependency. Now use ffplay instead for crop previews.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 17:12:07 +0100
