=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ffhevc
 Architecture: all
-Depends: ${misc:Depends}, bc, ffmpeg, mplayer, gpac,
+Depends: ${misc:Depends}, bc, ffmpeg, gpac,
 Description: Shell script which makes it easy to encode DVDs to H.265/HEVC
  ffhevc is a small yet quite capable Bash shell script written for Linux
  that makes it easy to encode video files to H.265/HEVC video using the
